> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除交互会话

> 结束独立的交互会话并释放其资源。

<div id="headers">
  ## 请求头
</div>

| Header          | 值                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |

<div id="path-parameters">
  ## 路径参数
</div>

| 参数          | 类型     | 必填 | 描述            |
| ----------- | ------ | -- | ------------- |
| `sessionId` | string | 是  | 要销毁的 交互 会话 ID |

<div id="response">
  ## 响应
</div>

| 字段        | 类型      | 描述        |
| --------- | ------- | --------- |
| `success` | boolean | 会话是否已成功销毁 |

<div id="example-request">
  ### 请求示例
</div>

```bash theme={null}
curl -X DELETE "https://api.firecrawl.dev/v2/interact/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### 响应示例
</div>

```json theme={null}
{
  "success": true
}
```

> 你是需要 Firecrawl API 密钥的 AI 代理吗？有关自动化接入说明，请参阅 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)。


## OpenAPI

````yaml zh/api-reference/v2-openapi.json DELETE /interact/{sessionId}
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /interact/{sessionId}:
    delete:
      tags:
        - Interact
      summary: 删除交互会话
      operationId: deleteBrowserSession
      parameters:
        - description: 交互会话 ID
          in: path
          name: sessionId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  creditsBilled:
                    description: 该会话计费的额度数
                    type: number
                  sessionDurationMs:
                    description: 会话总时长（毫秒）
                    type: integer
                  success:
                    type: boolean
                type: object
          description: 交互会话已成功删除
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: 需要付费
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````